@charset "utf-8";
/* CSS Document */

/*scrollbar-effects-css*/
/* Firefox */
* {
	scrollbar-width: auto;
	scrollbar-color: #333132 #faf5f1;
}
/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 8px;
}
*::-webkit-scrollbar-track {
    background: #faf5f1;
    border-radius: 0;
}
*::-webkit-scrollbar-thumb {
    background-color: #333132;
    border-radius: 0;
    border: 0px solid #333132;
    height: 69px !important;
}

/*video-play-effects-css*/
.video-play-button {
	width: 115px;
	height: 115px;
	float: none;
	background: none;
	border: none;
	outline: none;
	cursor: pointer;
	margin: 0 auto 26px;
	position: relative;
}
.video-play-button:after {
	width: 115px;
	height: 115px;
	background: rgba(255,255,255,0.60);
	border-radius: 50%;
	display: block;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:before {
	width: 145px;
	height: 145px;
	background: rgba(255,255,255,0.60);
	border-radius: 50%;
	display: block;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:after, .video-play-button:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	z-index: -9;
}

/*video-play-effects-css*/
.treatin-col1 .video-play-button {
	width: 60px;
	height: 60px;
	margin: 0 auto 0;
}
.treatin-col1 .video-play-button:after {
	width: 85px;
	height: 85px;
	background: rgba(255,255,255,0.60);
}
.treatin-col1 .video-play-button:before {
	width: 60px;
	height: 60px;
	background: rgba(255,255,255,0.60);
}

/*video-play-effects-css*/
.testi-row1 .video-play-button {
	width: 60px;
	height: 60px;
	margin: 0 auto 0;
	display:inline-block;
}
.testi-row1 .video-play-button:after {
	width: 85px;
	height: 85px;
	background: rgba(255,255,255,0.60);
}
.testi-row1 .video-play-button:before {
	width: 60px;
	height: 60px;
	background: rgba(255,255,255,0.60);
}

 @-webkit-keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
 @keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}

/*circle-effects-css*/
.circle-effects1 {
	display: block;
	overflow: hidden;
	transition: all 0.25s ease-out 0s;
	position: relative;
}
.circle-effects1 img {
	width: 100%;
	-webkit-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	display: block;
}
.circle-effects1 .circle-row1 {
	width: 100%;
	height: 100%;
	opacity: 0;
	overflow:hidden;
	visibility: hidden;
	-webkit-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 10;
}
a .circle-effects1, .contact-btn1 .circle-effects1, .referrals-btn1 .circle-effects1 { 
	width: 18px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 30px;
}

.back-btn1 .circle-effects1 { 
	width: 18px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 30px;
}

.testi-row1 .circle-effects1 { width:60px; transform:none; position:relative; top:inherit; left:inherit; right:inherit}

ul li .circle-effects1 {
	width: auto;
	vertical-align: middle;
	display: inline-block;
	margin: -2px 4px 0 0;
}
.custom-select1 .circle-effects1 { 
	width: 23px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 0;
}
.circle-effects1:hover img, a:hover .circle-effects1 img, ul li:hover .circle-effects1 img, .contact-btn1:hover .circle-effects1 img, .referrals-btn1:hover .circle-effects1 img { 
	opacity: 0;
}
.circle-effects1:hover .circle-row1, a:hover .circle-effects1 .circle-row1, ul li:hover .circle-effects1 .circle-row1, .contact-btn1:hover .circle-effects1 .circle-row1, .referrals-btn1:hover .circle-effects1 .circle-row1 {
	opacity: 1;
	visibility: visible;
	bottom: 0;
}
.circle-effects1:hover .circle-row1 img, a:hover .circle-effects1 .circle-row1 img, ul li:hover .circle-effects1 .circle-row1 img, .contact-btn1:hover .circle-effects1 .circle-row1 img, .referrals-btn1:hover .circle-effects1 .circle-row1 img { 
	opacity: 1;
}

/* 
.circle-effects1:hover img, a:hover .circle-effects1 img, ul li:hover .circle-effects1 img, .contact-btn1:hover ,.comparison-wrapp .comparison-row1 .braces-btn1:hover ,.circle-effects1 img, .referrals-btn1:hover .circle-effects1 img { 
	opacity: 1;
}
.circle-effects1:hover .circle-row1, a:hover .circle-effects1 .circle-row1, ul li:hover .circle-effects1 .circle-row1 ,.comparison-wrapp .comparison-row1 .braces-btn1:hover ,.contact-btn1:hover .circle-effects1 .circle-row1, .referrals-btn1:hover .circle-effects1 .circle-row1 {
	opacity: 1;
	visibility: visible;
	bottom: 0;
}
.circle-effects1:hover .circle-row1 img, a:hover .circle-effects1 .circle-row1 img, .comparison-wrapp .comparison-row1 .braces-btn1:hover, ul li:hover .circle-effects1 .circle-row1 img, .contact-btn1:hover .circle-effects1 .circle-row1 img, .referrals-btn1:hover .circle-effects1 .circle-row1 img { 
	opacity: 1;
}
 */



/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	float: left;
	margin: 0 0 0.8%;
}
.checkbox2 {
	width: 100%;
	float: left;
	margin: 0 0 2%;
}
.checkbox1 a, .checkbox2 a {
	color: #231f20;
}
.checkbox1 a:hover, .checkbox2 a:hover {
	color: #9a8975;
}
.checkbox1 span, .checkbox2 span {
	font-size: 13px;
	font-weight: 300;
	color: #231f20;
	letter-spacing: normal;
	line-height: 1.92;
	display: inherit;
	position: relative;
	top: -5px;
}
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    cursor: pointer;
    display: inline;
    padding: 0 0 0 22px;
    position: relative;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    width: 14px;
    height: 14px;
	background: none;
	border: 1px solid rgba(35,31,32,0.6);
	border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 6px;
    height: 6px;
    background: #9a8975;
	border-radius: 50%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: absolute;
    top: 4px;
    left: 4px;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="checkbox"]:checked + label:before {
	border: 1px solid #231f20;
}

/*square-effect-css*/
.square-effect {
	overflow: hidden;
	cursor: pointer;
	display: block;
	position: relative;
}
.square-effect img {
	width: 100%;
	display: block;
}
.square-effect:after {
	content: "";
	width: 139px;
	height: 139px;
	border: 1px solid #dfd0bf;
	border-bottom: none;
	border-right: none;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	margin: 0 0 0;
	position: absolute;
	top: 51px;
	left: 51px;
	z-index:9;
}
.square-effect:before {
	content: "";
	width: 139px;
	height: 139px;
	border: 1px solid #dfd0bf;
	border-top: none;
	border-left: none;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	margin: 0 0 0;
	position: absolute;
	right: 51px;
	bottom: 51px;
	z-index:9;
}

.square-effect:hover img {
	filter: grayscale(100%);
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}

.smile-row2 .square-effect:hover:after, .smile-row2 .square-effect:hover:before {
	width: 79px;
	height: 79px;
	opacity: 1;
	filter: alpha(opacity=100);
}

/*grayscale-effect-css*/
.grayscale-effect {
	display: block;
	position: relative;
}
.grayscale-effect img {
	width: 100%;
	display: block;
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}
.grayscale-effect .grayscale-row1 {
	overflow: hidden;
	cursor: pointer;
	display: block;
}
.grayscale-effect:hover .grayscale-row1 img {
	filter: grayscale(100%);
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}

/* hover-effect-css */
.hovereffect {
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: pointer;
  background: #9a8975;
}
.hovereffect .overlay1 {
  position: absolute;
  overflow: hidden;
  width: 80%;
  left: 10%;
  bottom: 1%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}
.hovereffect:hover .overlay1 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
}
.hovereffect:hover img {
  mix-blend-mode: multiply;
}
.hovereffect h3 {
  text-align: center;
  position: relative;
  font-size: 16px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}
.hovereffect a, .hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}
.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h3 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

/*referrals*/
.checkbox-col1 .checkbox1 {
	width: auto;
	float: left;
	margin: 42px 30px 35px 0;

}
.checkbox-col1 .checkbox2 {
	width: auto;
	float: left;
	margin: 42px 0 35px;
}

.referrals-wrapp .checkbox1 a, .referrals-wrapp .checkbox2 a {
	font-weight: 600;
	color: #333132;
}
.referrals-wrapp .checkbox1 a:hover, .referrals-wrapp .checkbox2 a:hover {
	color: #333132;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span {
	font-size: 13px;
	font-weight: 300;
	color: #333132;
	line-height: 1.8;
	display: inherit;
	position: relative;
	top:0;
}

.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span {
	font-size: 16px;
	font-weight: 300;
	color: #333132;
	line-height: 1.4;
	display: inherit;
	position: relative;
}

.referrals-col4 .checkbox1 {
	width: 24.1%;
	float: left;
	text-align: left;
	margin: 0 1.2% 0 0;
}
.referrals-col4 .checkbox1:last-child {
	margin-right: 0;
}

.referrals-wrapp [type="checkbox"]:checked + label, .referrals-wrapp [type="checkbox"]:not(:checked) + label { padding:0 0 0 28px;}
.referrals-wrapp [type="checkbox"]:checked + label:before, .referrals-wrapp [type="checkbox"]:not(:checked) + label:before { width:19px; height:19px; border:1px solid rgba(51, 49, 50, 0.4); border-radius:4px;}
.referrals-wrapp [type="checkbox"]:checked + label:after, .referrals-wrapp [type="checkbox"]:not(:checked) + label:after { width:7px; height:7px; top:6px; left:6px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 49.2%;
	float: left;
	text-align: left;
	margin: 0 0 0;
	padding: 2.2% 2% 2.2% 3.4%;
}
.upload-btn-wrapper:nth-child(2n) {
	float: right;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 58%;
	float: left;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 6.6%;
}
.upload-btn-wrapper input[type=file] {
	width: 100%;
	height: 100%;
	float: left;
	cursor: pointer;
	font-size: 0;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
/*video-play-effects-css*/
.video-play-button {
	width: 91px;
	height: 91px;
	margin: 0 auto 26px;
}
.video-play-button:after {
	width: 91px;
	height: 91px;
}
.video-play-button:before {
	width: 121px;
	height: 121px;
}

/*circle-effects-css*/
a .circle-effects1, .contact-btn1 .circle-effects1 {
	width: 12px;
    display: none;
    position: absolute;
    top: 50%;
    right: 24px;
}
ul li .circle-effects1 {
	width: auto;
	display: none;
	margin: -2px 4px 0 0;
}
.custom-select1 .circle-effects1 {
	width: 17px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 4px;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 8px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.92;
	position: relative;
	top: -5px;
}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 100%;
	margin: 0 0 10px;
	text-align:center;
}
.referrals-col4 .checkbox1:last-child {
	margin-bottom: 0;
}
.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { top:0;}


/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}

.video-play-button:before {
        width: 60px;
        height: 60px;
    }
}

@media screen and (min-width:481px) and (max-width:600px) {
/*video-play-effects-css*/
.video-play-button {
	width: 91px;
	height: 91px;
	margin: 0 auto 26px;
}
.video-play-button:after {
	width: 91px;
	height: 91px;
}
.video-play-button:before {
	width: 121px;
	height: 121px;
}

/*circle-effects-css*/
a .circle-effects1, .contact-btn1 .circle-effects1 {
	width: 12px;
    display: none;
    position: absolute;
    top: 50%;
    right: 24px;
}
ul li .circle-effects1 {
	width: auto;
	display: none;
	margin: -2px 4px 0 0;
}
.custom-select1 .circle-effects1 {
	width: 17px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 4px;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 8px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.92;
	position: relative;
	top: -5px;
}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 48%;
	text-align: center;
	margin: 10px 0 0;
}
.referrals-col4 .checkbox1:first-child, .referrals-col4 .checkbox1:nth-child(2) {
	margin-top: 0;
}
.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { font-size:15px; top:-1px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
.video-play-button:before {
        width: 60px;
        height: 60px;
    }
}

@media screen and (min-width:601px) and (max-width:767px) {
/*video-play-effects-css*/
.video-play-button {
	width: 91px;
	height: 91px;
	margin: 0 auto 26px;
}
.video-play-button:after {
	width: 91px;
	height: 91px;
}
.video-play-button:before {
	width: 121px;
	height: 121px;
}

/*circle-effects-css*/
a .circle-effects1, .contact-btn1 .circle-effects1 {
	width: 12px;
    display: none;
    position: absolute;
    top: 50%;
    right: 24px;
}
ul li .circle-effects1 {
	width: auto;
	display: none;
	margin: -2px 4px 0 0;
}
.custom-select1 .circle-effects1 {
	width: 17px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 4px;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 8px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.92;
	position: relative;
	top: -5px;
}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 48%;
	text-align: center;
	margin: 10px 0 0;
}
.referrals-col4 .checkbox1:first-child, .referrals-col4 .checkbox1:nth-child(2) {
	margin-top: 0;
}

.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { top:0;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
.video-play-button:before {
        width: 60px;
        height: 60px;
    }
}

@media screen and (min-width:768px) and (max-width:900px) {
/*video-play-effects-css*/
.video-play-button {
	width: 79px;
	height: 79px;
	margin: 0 auto 14px;
}
.video-play-button:after {
	width: 79px;
	height: 79px;
}
.video-play-button:before {
	width: 109px;
	height: 109px;
}

/*circle-effects-css*/
a .circle-effects1, .contact-btn1 .circle-effects1 {
    display: none;
}
ul li .circle-effects1 {
	display: none;
}
.custom-select1 .circle-effects1 {
	width: 17px;
}

/*checkbox-effect-css*/
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	top: -5px;
}

.referrals-btn1 .circle-effects1 { display:none;}
.checkbox-col1 .checkbox1 { width:100%; text-align:left; margin:32px 0 15px 0;}
.checkbox-col1 .checkbox2 { width:100%; text-align:left; margin:0 0 25px 0;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
/*video-play-effects-css*/
.video-play-button {
	width: 91px;
	height: 91px;
	margin: 0 auto 20px;
}
.video-play-button:after {
	width: 91px;
	height: 91px;
}
.video-play-button:before {
	width: 121px;
	height: 121px;
}

/*circle-effects-css*/
a .circle-effects1, .contact-btn1 .circle-effects1 {
    display: none;
}
ul li .circle-effects1 {
	display: none;
}
.custom-select1 .circle-effects1 {
	width: 20px;
}

/*checkbox-effect-css*/
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	top: -5px;
}

.referrals-btn1 .circle-effects1 { display:none;}
.checkbox-col1 .checkbox1 { width:100%; text-align:left; margin:32px 0 15px 0;}
.checkbox-col1 .checkbox2 { width:100%; text-align:left; margin:0 0 25px 0;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
/*video-play-effects-css*/
.video-play-button {
	width: 103px;
	height: 103px;
}
.video-play-button:after {
	width: 103px;
	height: 103px;
}
.video-play-button:before {
	width: 133px;
	height: 133px;
}

/*circle-effects-css*/
a .circle-effects1, .contact-btn1 .circle-effects1 {
    display: none;
}
ul li .circle-effects1 {
	display: none;
}

.referrals-btn1 .circle-effects1 { display:none;}
.checkbox-col1 .checkbox1 { width:100%; text-align:left; margin:32px 0 15px 0;}
.checkbox-col1 .checkbox2 { width:100%; text-align:left; margin:0 0 25px 0;}
}

@media screen and (min-width:1241px) and (max-width:1340px) {
/*video-play-effects-css*/
.video-play-button {
	width: 115px;
	height: 115px;
}
.video-play-button:after {
	width: 115px;
	height: 115px;
}
.video-play-button:before {
	width: 145px;
	height: 145px;
}

/*circle-effects-css*/
a .circle-effects1, .contact-btn1 .circle-effects1 {
    display: none;
}
ul li .circle-effects1 {
	display: none;
}
}

@media screen and (min-width:1341px) and (max-width:1440px) {

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

}